Bug 199662 - HWCERT: Samsung ZSS150 [Goto Cert]
HWCERT: Samsung ZSS150
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
Depends On:
  Show dependency treegraph
Reported: 2006-07-21 03:59 EDT by David Joo
Modified: 2016-09-14 08:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 03:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 199662 None None None 2016-09-14 08:39 EDT

  None (edit)
Comment 37 S. Lele 2006-08-11 03:22:56 EDT
Product Description is as follows:
Processor: 2xDual Intel®Xeon Speed: 3.8 Ghz, L2 Cache: 2MB 
Memory: 6GB
HDD: 2xSeagate ST373207LC Ultra320 SCSI 73GB HDDs
Network Interface Card: 2xIntel 82546GB Gigabit Ethernet
USB ports: 3
VIDEO: ATI RAGE XL SVGA PCI video controller
CD-ROM: Samsung SN-124 
Floppy Disk Drive: 3.5" 1.44MB Samsung SFD-321S /PC8 FDD

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.